Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6579

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6579
Last Modified 15 Nov 2008 12:00:00
Published 28 Dec 2007 04:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6579

Summary

Multiple SQL injection vulnerabilities in Ip Reg 0.3 allow remote attackers to execute arbitrary SQL commands via the vlan_id parameter to (1) vlanview.php, (2) vlanedit.php, and (3) vlandel.php; the (4) assetclassgroup_id parameter to assetclassgroupview.php; the (5) subnet_id parameter to nodelist.php; and unspecified other vectors. NOTE: it was later reported that the vlanview.php and vlandel.php vectors are also in 0.4.

Vulnerable Systems

Application

  • Ip Reg 0.3


References

BID - 26993

MILW0RM - 4771

OSVDB - 39780

OSVDB - 39779

OSVDB - 39778

OSVDB - 39777

OSVDB - 39776


Last Updated: 27 May 2016 10:46:32